import SettingIcon from '@/assets/icons/setting.svg?react';
import styles from './user-info.module.scss';

export default function UserInfo() {
  return (
    <div>
      <div className="flex justify-end pr-4">
        <SettingIcon height={24} width={24} />
      </div>
      <div className={styles.userInfo}>
        <div className={styles.avatar}>
          <img src="https://loremflickr.com/80/80" alt="" />
        </div>
        <div className={styles.info}></div>
      </div>
    </div>
  );
}
